Novell.Directory.Ldap 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../mono.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyCulture(Culture="") System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright=" (C) 2003 Novell, Inc") System.Reflection.AssemblyProduct(Product="") System.Reflection.AssemblyCompany(Company="Novell, Inc") System.Reflection.AssemblyConfiguration(Configuration="") System.Reflection.AssemblyDescription(Description="Novell.Directory.Ldap") System.Reflection.AssemblyTitle(Title="C# LDAP") Novell.Directory.Ldap.LdapMessage
- Constructor
  Construct an LDAP Abandon Request.
  The ID of the operation to abandon.
  Any controls that apply to the abandon request or null if none.
  To be added.
Represents an LDAP Abandon Request To be added.